<xml> </xml>

Better ListView Class Reference |

# BetterListViewDateTimePickerEmbeddedControl Properties

The properties of the BetterListViewDateTimePickerEmbeddedControl class are listed below. For a complete list of BetterListViewDateTimePickerEmbeddedControl class members, see the BetterListViewDateTimePickerEmbeddedControl Members topic.

#### Public Instance Properties

LabelText | current (edited) label text

#### See Also

BetterListViewDateTimePickerEmbeddedControl Class | ComponentOwl.BetterListView Namespace